NAME
	skillstat - display the skills of a living.

SYNOPSIS
	skillstat
	skillstat <living>

DESCRIPTION
	With this command you can print information about the skills of
	yourself or another living. Its output will be something like the
	following:

	Skills of Mercade:
                     sword:  75 (     0)        open lock:  30 (    50)
                   polearm:  30 (     1)          acrobat:  13 (    52)
                       axe: 100 (     2)            sneak:  45 (    54)

	In this, "sword" is the skill name, "75" is the skill I have in
	fighting with a sword and "0" is the skill number for the sword
	skill.

ARGUMENTS
	<none>	 - print information about yourself.
	<living> - the player of living you want to see the skills off.

SEE ALSO
	stat
